<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	div{
		border: 1px solid gray;
		display: flex;
		flex-direction: column;
		padding: 10px;
		width:200px;
		border-radius: 5px
	}
	span{
		padding:0 10px;
	}
	input{
		border:none;
		padding:10px;
	}
	input:focus{
		outline: none
	}
</style>
<body>
<div>
	<span>Name</span>
	<input type="text" placeholder="Eg:Kathmandu" name="">
</div>
</body>
</html>